fix(deps): update dependency pg-promise to v10.6.1

parent 482c364a
Pipeline #182558001 passed with stages
in 2 minutes and 44 seconds
......@@ -3643,13 +3643,13 @@
"dev": true
},
"pg": {
"version": "8.2.2",
"resolved": "https://registry.npmjs.org/pg/-/pg-8.2.2.tgz",
"integrity": "sha512-Uni50U0W2CNPM68+zfC/1WWjSO3q/uBSF/Nl7D+1npZGsPSM4/EZt0xSMW2jox1Bn0EfDlnTWnTsM/TrSOtBEA==",
"version": "8.3.3",
"resolved": "https://registry.npmjs.org/pg/-/pg-8.3.3.tgz",
"integrity": "sha512-wmUyoQM/Xzmo62wgOdQAn5tl7u+IA1ZYK7qbuppi+3E+Gj4hlUxVHjInulieWrd0SfHi/ADriTb5ILJ/lsJrSg==",
"requires": {
"buffer-writer": "2.0.0",
"packet-reader": "1.0.0",
"pg-connection-string": "^2.2.3",
"pg-connection-string": "^2.3.0",
"pg-pool": "^3.2.1",
"pg-protocol": "^1.2.5",
"pg-types": "^2.1.0",
......@@ -3683,12 +3683,12 @@
"integrity": "sha512-BQDPWUeKenVrMMDN9opfns/kZo4lxmSWhIqo+cSAF7+lfi9ZclQbr9vfnlNaPr8wYF3UYjm5X0yPAhbcgqNOdA=="
},
"pg-promise": {
"version": "10.5.8",
"resolved": "https://registry.npmjs.org/pg-promise/-/pg-promise-10.5.8.tgz",
"integrity": "sha512-EdLyPd/XlmNsfA2uRKHuCnyLhk5DHPdKGPZmjzpcKfdx6dDZB+nEfSuaNSjReRrM7BmPaV/hSGppt9kG/W2Umw==",
"version": "10.6.1",
"resolved": "https://registry.npmjs.org/pg-promise/-/pg-promise-10.6.1.tgz",
"integrity": "sha512-Ahde0/04RmEPwryMcDV8ya4XXjfNWD44EuckgFPFQOIX/3smZS2ygeSXPEy4DmDxoSkSF6Y6vK8Bc4fN+bYMxg==",
"requires": {
"assert-options": "0.6.2",
"pg": "8.2.2",
"pg": "8.3.3",
"pg-minify": "1.6.1",
"spex": "3.0.2"
}
......@@ -3773,9 +3773,9 @@
"integrity": "sha1-AntTPAqokOJtFy1Hz5zOzFIazTU="
},
"postgres-date": {
"version": "1.0.5",
"resolved": "https://registry.npmjs.org/postgres-date/-/postgres-date-1.0.5.tgz",
"integrity": "sha512-pdau6GRPERdAYUQwkBnGKxEfPyhVZXG/JiS44iZWiNdSOWE09N2lUgN6yshuq6fVSon4Pm0VMXd1srUUkLe9iA=="
"version": "1.0.6",
"resolved": "https://registry.npmjs.org/postgres-date/-/postgres-date-1.0.6.tgz",
"integrity": "sha512-o2a4gxeFcox+CgB3Ig/kNHBP23PiEXHCXx7pcIIsvzoNz4qv+lKTyiSkjOXIMNUl12MO/mOYl2K6wR9X5K6Plg=="
},
"postgres-interval": {
"version": "1.2.0",
......
......@@ -53,7 +53,7 @@
"glob": "7.1.6",
"lodash": "4.17.19",
"murmurhash": "1.0.0",
"pg-promise": "10.5.8",
"pg-promise": "10.6.1",
"pg-query-stream": "3.2.0"
},
"devDependencies": {
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment